@charset "utf-8";
/* CSS Document */

* { margin : 0; padding : 0; }
body {
	margin: 0px;
	padding: 0px;
	background-color: #14161a;
	background-image: url(img/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 4600px;
	width: 1150px;
}
h1 {
	font-size: 24px;
	color: #AC150D;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-indent: -9999px;
}
h2 {
	font-size: 20px;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-top: 25px;
}

h3 {
	font-size: 13px;
	color: #000000;
	font-style: normal;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 325px;
	margin-right: auto;
	margin-left: auto;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-indent: 60px;
	margin-top: 30px;
	clear: both;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 25px;
}
h6 {
	font-size: 12px;
	color: #000000;
	font-style: normal;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 14px;
	margin-bottom: 25px;
	margin-top: 25px;
	clear: both;
	margin-left: auto;
	width: 500px;
	text-indent: 25px;
	margin-right: auto;
}
#mainwrapper {
	margin: 0px;
	padding: 0px;
	background-image: none;
	height: 4s207px;
}
#wholenovena {
	background-image: url(../../Assets/img/day1to9.png);
	position: absolute;
	height: 70px;
	width: 90px;
	left: 476px;
	top: 129px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	z-index: 1;
}
#wholenovena:hover {
	background-image: url(../../Assets/img/day1to9hover.png);
	position: absolute;
	height: 70px;
	width: 90px;
	left: 476px;
	top: 129px;
	text-indent: -9999px;
	z-index: 1;
}
.center {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.italic_p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	margin-bottom: 25px;
	clear: both;
	margin-left: 80px;
	font-style: italic;
	margin-top: 0px;
	margin-right: 0px;
	width: 500px;
}
.song_p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	margin-bottom: 25px;
	margin-top: 25px;
	clear: both;
	margin-left: auto;
	width: 250px;
	text-indent: -15px;
	margin-right: auto;
}
.litany_p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	margin-bottom: 25px;
	margin-top: 25px;
	clear: both;
	margin-left: 60px;
	width: 500px;
	text-indent: 0px;
}
#centersong {
	background-position: center;
	text-align: left;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 128px;
	width: 614px;
	text-indent: -9999px;
	background-image: url(img/header_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	position: absolute;
	margin: 0px;
	left: 205px;
	top: 0px;
}
#leftcolumn {
	width: 245px;
	float: left;
	height: auto;
	padding-left: 55px;
}

#rightcolumn {
	float: left;
	width: 255px;
	height: auto;
	padding-left: 25px;
}

#content {
	height: auto;
	width: 614px;
	z-index: 1;
	margin: 0px;
	background-image: url(img/content_bg.png);
	background-repeat: repeat-y;
	background-position: center;
	position: absolute;
	top: 127px;
	left: 205px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.divider2 {
	background-image: url(img/divider2.png);
	background-position: center;
	text-align: center;
	padding: 0px;
	height: 28px;
	width: 280px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.divider {
	background-image: url(img/divider.png);
	background-position: center;
	text-align: center;
	padding: 0px;
	height: 29px;
	width: 539px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}

.day {
	height: 36px;
	width: auto;
	font-family: serif;
	position: relative;
	margin-top: 20px;
}
.day .title   {
	font-family: serif;
	font-size: 28px;
	color: #000000;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	line-height: 28px;
	text-align: left;
	width: 120px;
	padding-left: 65px;
}
.day .title  :first-letter{
	font-family: serif;
	font-size: 36px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	display: block;
}
#nav {
	text-decoration: none;
	list-style-type: none;
	font-weight: normal;
	font-variant: normal;
	height: 20px;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#nav  ul  {
	text-decoration: none;
	list-style-type: none;
	display: inline;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
#nav  li {
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#nav  a  {
	color: #353942;
	text-decoration: none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 14px;
	margin-left: 14px;
	vertical-align: middle;
	line-height: 12px;
	padding: 0px;
}
#nav  a:hover {
	color: #202557;
	text-decoration: underline overline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 14px;
	margin-left: 14px;
	margin-top: 0px;
	line-height: 12px;
	padding: 0px;
}
#footer {
	text-decoration: none;
	list-style-type: none;
	background-image: url(img/footer_bg.png);
	height: 75px;
	width: 614px;
	background-repeat: no-repeat;
	text-align: center;
	clear: both;
	background-position: center bottom;
	position: relative;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
#chitika {
	height: 250px;
	width: 550px;
	margin-top: 55px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#social {
	position: absolute;
	height: 35px;
	width: 350px;
	left: 209px;
	z-index: 1;
	top: 3px;
} 
#fblike{
	height: 20px;
	width: 140px;
	position: absolute;
	z-index: 1;
	top: 6px;
	left: 0px;
}
#sharebuttons{
	height: 35px;
	width: 155px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 136px;
	background-image: url(../../Assets/img/sharebg_lightbg.png);
	background-repeat: no-repeat;
}
#twitter{
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 85px;
	background-image: url(../../Assets/img/twitterbg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#twitter:hover{
	background-image: url(../../Assets/img/twitterbghover.png);
	background-repeat: no-repeat;
}
#googleplus{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 117px;
	background-image: url(../../Assets/img/gplusbg.png);
}
#googleplus:hover{
	background-image: url(../../Assets/img/gplusbghover.png);
        background-repeat: no-repeat; 
}
#email{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 148px;
	background-image: url(../../Assets/img/email.png);
}
#email:hover{
	background-image: url(../../Assets/img/emailhover.png);
        background-repeat: no-repeat;
}
#fbpage {
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	background-image: url(../../Assets/img/fb_bg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	left: 180px;
	top: 0px;
} 
#fbpage:hover {
	background-image: url(../../Assets/img/fb_bghover.png);
	background-repeat: no-repeat;
	
}
#twitter{
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 85px;
	background-image: url(../../Assets/img/twitterbg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#twitter:hover{
	background-image: url(../../Assets/img/twitterbghover.png);
	background-repeat: no-repeat;
}
#googleplus{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 117px;
	background-image: url(../../Assets/img/gplusbg.png);
}
#googleplus:hover{
	background-image: url(../../Assets/img/gplusbghover.png);
        background-repeat: no-repeat; 
}
#email{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 148px;
	background-image: url(../../Assets/img/email.png);
}
#email:hover{
	background-image: url(../../Assets/img/emailhover.png);
        background-repeat: no-repeat;
}
#fbpage {
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	background-image: url(../../Assets/img/fb_bg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	left: 180px;
	top: 0px;
} 
#fbpage:hover {
	background-image: url(../../Assets/img/fb_bghover.png);
	background-repeat: no-repeat;
	
}
#sidebar_nav {
	position: relative;
	z-index: 1;
	list-style-type: none;
	height: 703px;
	width: 93px;
	overflow: visible;
	float: right;
	padding-right: 10px;
	top: auto;
	right: auto;
	padding-top: 5px;
}
#sidebar_nav ul {
	z-index : 2;
	position : fixed;
	width : 93px;
	height : 703px;
	text-indent: -9999px;
	background-image: url(../../Assets/img/checkered4.png);
	background-repeat: no-repeat;
	background-position: top;
	overflow: visible;
}
#sidebar_nav li {
	text-indent: -9999px;
	position: relative;
	display: block;
}
#sidebar_nav a {
	position: relative;
	text-indent: -9999px;
	display: block;
}
li.sidebar_navgod a {
	top : 5px;
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/GOD.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	list-style-type: none;
	display: block;
	right: 5px;
}
li.sidebar_navgod a:hover {
	background-image: url(../../Assets/img/GODHOVER.png);
}
li.sidebar_navholyspirit a {
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/holyspirit.png);
	background-repeat: no-repeat;
	list-style-type: none;
	text-indent: -9999px;
	display: block;
	top: 3px;
	right: 5px;
}
li.sidebar_navholyspirit a:hover {
	background-image: url(../../Assets/img/holyspirithover.png);
}
li.sidebar_navmiraculous a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/miraculous.png);
	list-style-type: none;
	display: block;
	top: 1px;
	right: 5px;
}
li.sidebar_navmiraculous a:hover {
	background-image: url(../../Assets/img/miraculoushover.png);
}
li.sidebar_navperpetual a {
	background-image: url(../../Assets/img/perpetual.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -1px;
	right: 5px;
}
li.sidebar_navperpetual a:hover {
	background-image: url(../../Assets/img/perpetualhover.png);
	right: 6px;
}
li.sidebar_navhappiness a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/happiness.png);
	list-style-type: none;
	display: block;
	top: -3px;
	right: 5px;
}
li.sidebar_navhappiness a:hover {
	background-image: url(../../Assets/img/happinesshover.png);
	right: 6px;
}
li.sidebar_navhealing a {
	background-image: url(../../Assets/img/healing.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -5px;
	right: 5px;
}
li.sidebar_navhealing a:hover {
	background-image: url(../../Assets/img/healinghover.png);
	right: 6px;
}
li.sidebar_navangels  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/angels.png);
	list-style-type: none;
	display: block;
	top: -7px;
	right: 5px;
}
li.sidebar_navangels  a:hover {
	background-image: url(../../Assets/img/angelshover.png);
	right: 6px;
}
li.sidebar_navbook  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/book.png);
	list-style-type: none;
	display: block;
	top: -7px;
	right: 5px;
}
li.sidebar_navbook a:hover {
	background-image: url(../../Assets/img/bookhover.png);
	right: 6px;
}